Activity log for bug #1159207

Date Who What changed Old value New value Message
2013-03-23 18:47:42 Nick Rose bug added bug
2013-03-23 20:18:26 Ubuntu Foundations Team Bug Bot tags bot-comment
2013-03-25 15:27:15 Brian Murray affects ubuntu casper (Ubuntu)
2013-03-25 15:27:15 Brian Murray casper (Ubuntu): importance Undecided Low
2013-04-18 17:12:21 Launchpad Janitor casper (Ubuntu): status New Confirmed
2015-09-15 12:13:59 Colin Watson casper (Ubuntu): status Confirmed Fix Committed
2015-09-15 12:14:02 Colin Watson casper (Ubuntu): assignee Colin Watson (cjwatson)
2015-09-15 12:14:42 Launchpad Janitor branch linked lp:ubuntu/casper
2015-09-15 13:36:08 Launchpad Janitor casper (Ubuntu): status Fix Committed Fix Released